Bug 821290 - Update from upstream
Update from upstream
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-XML-LibXML (Show other bugs)
16
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-13 20:00 EDT by Tim Landscheidt
Modified: 2012-06-11 20:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 20:34:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Landscheidt 2012-05-13 20:00:16 EDT
The version shipped with F16 has at least one (minor) bug (cf. https://rt.cpan.org/Public/Bug/Display.html?id=62223).  The Rawhide RPM (perl-XML-LibXML-1.97-1.fc18.i686.rpm) works fine and should be pushed to F16 as well.
Comment 1 Petr Šabata 2012-05-14 04:35:07 EDT
That's a big change for the F16 version.
Does the F17, v1.90, package work for you?
Comment 2 Tim Landscheidt 2012-05-15 15:46:33 EDT
Yes, perl-XML-LibXML-1.90-1.fc17.i686 has the bug fixed as well and would be sufficient.
Comment 3 Fedora Update System 2012-05-31 07:56:36 EDT
perl-XML-LibXML-1.90-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/perl-XML-LibXML-1.90-1.fc16
Comment 4 Fedora Update System 2012-06-01 13:10:28 EDT
Package perl-XML-LibXML-1.90-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-XML-LibXML-1.90-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8721/perl-XML-LibXML-1.90-1.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-06-11 20:34:57 EDT
perl-XML-LibXML-1.90-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.